div.body div.background
	{
	background-color: transparent;
	background-image: none;
	}

div.body div.background-image
	{
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	background-image: url(/cdn/7456D-_B0/css/img/background.5a1cf190-4ea7-4a21-8a7b-f60c2e2b1378.jpg);
	}

div.body div.background p
	{
	color: #FFF;
	border-color: #FFF;
	}